Package Details: python-pystache 0.5.4-7

Git Clone URL: https://aur.archlinux.org/python-pystache.git (read-only, click to copy)
Package Base: python-pystache
Description: The mustache template engine written in python
Upstream URL: http://github.com/defunkt/pystache
Licenses: MIT
Submitter: flokli
Maintainer: actionless (SirCmpwn)
Last Packager: actionless
Votes: 17
Popularity: 0.62
First Submitted: 2014-04-05 11:17
Last Updated: 2019-12-06 21:16

Latest Comments

« First ‹ Previous 1 2

frealgagu commented on 2019-04-13 15:26

Should python be a dependency?

SirCmpwn commented on 2019-02-28 04:44

Cheers, fixed.

netlexer commented on 2019-02-28 04:43

Validity check fails:

==> Validating source files with sha256sums... python-pystache-0.5.4.tar.gz ... FAILED

==> ERROR: One or more files did not pass the validity check!

$ grep sha256sums PKGBUILD sha256sums=('f7bbc265fb957b4d6c7c042b336563179444ab313fb93a719759111eabd3b85a')

$ sha256sum python-pystache-0.5.4.tar.gz | cut -f1 -d' ' 163f5b8fb45f6be3a5074a53a47e79ef51ec015ee43f3ec34b16be279147c96f

bonkabonka commented on 2017-10-02 19:03

As noted by unlimitedbacon, the CLI tool `pystache` fails when python-setuptools isn't installed:

~~~
$ pystache
Traceback (most recent call last):
File "/usr/bin/pystache", line 6, in <module>
from pkg_resources import load_entry_point
ModuleNotFoundError: No module named 'pkg_resources'
~~~

unlimitedbacon commented on 2015-09-19 22:34

This seems to depend on python-setuptools